Spring Frameworkの脆弱性(CVE-2022-22965)について

Spring Frameworkの脆弱性(CVE-2022-22965)について

Spring Frameworkの脆弱性(CVE-2022-22965)についての情報です。

Spring Frameworkの任意のコード実行の脆弱性(CVE-2022-22965)に関する注意喚起
https://www.jpcert.or.jp/newsflash/2022040101.html

以下サービスへの影響はありません。

WaWaシリーズ
・WaWaOffice(グループウェア)
・WaWaFrontier(SFA)
・WaWaFlow(ワークフロー)
・WaWaD-Be(データベース)
・WaWaレコ(タイムカード)
・WaWaIC(Web社内報)

(Visited 1 times, 1 visits today)

メールでのお問合せ

電話でのお問合せ

0120-632-004

土・日曜日を除く平日10-12時 13 -17時

(年末年始、弊社指定の休日を除く)